store your db url in .env file as
    MONGODB_URL=mongodb+srv://username:password@cluster0.lsl1ofz.mongodb.net/parkease?retryWrites=true&w=majority&appName=Cluster0

'the above url has been modified and is not valid
please keep your mongodb url and write parkease as shown'

run npm run dev in swasthya-sathi-backend
run npm run dev in swasthya-sathi-frontend
